
import { Handler } from '/csspageweaver/lib/paged.esm.js';

export default class before extends Handler {

  constructor(chunker, polisher, caller) {
    super(chunker, polisher, caller);
  }

  beforeParsed(content) {


  }
}

